.fulltxt {
  padding: 80px 0;
}
.fulltxt a {
  color: inherit;
  font-weight: bold;
  -webkit-transition: 250ms ease;
  -o-transition: 250ms ease;
  transition: 250ms ease;
}
.fulltxt a:hover {
  color: #A6217A;
}
.fulltxt iframe {
  border: none;
}
.fulltxt ul,
.fulltxt ol {
  padding-left: 20px;
}
.fulltxt iframe {
  width: 100% !important; 
}